# Class: AdminPostOrdersOrderClaimsClaimShipmentsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderClaimsClaimShipmentsReq

## Properties

### fulfillment\_id

• **fulfillment\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim-shipment.d.ts:77

___

### tracking\_numbers

• `Optional` **tracking\_numbers**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim-shipment.d.ts:78
